.Normal_text {font-family:'Montserrat Medium';font-weight:500;font-style:normal;font-size:20px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal {font-family:'Montserrat';font-weight:normal;font-style:normal;font-size:20px;text-decoration:none;text-transform: none;color:#4C4C4C;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-family:'National Park Medium';font-weight:500;font-style:normal;font-size:32px;text-decoration:none;text-transform: none;color:#C74945;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_b {font-family:'Trebuchet MS';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'National Park Medium';font-weight:500;font-style:normal;font-size:32px;text-decoration:none;text-transform: none;color:#C74945;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_a {font-family:'Montserrat';font-weight:normal;font-style:normal;font-size:20px;text-decoration:none;text-transform: none;color:#4C4C4C;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_3 {font-family:'National Park Medium';font-weight:500;font-size:28px;color:#C74945;}
.Heading_1_c {font-size:28px;}
.Heading_3 {color:#FEC157;}
.Heading_2_a_b {font-family:Times New Roman;font-weight:bold;font-style:normal;font-size:32px;text-decoration:none;text-transform: none;color:#00863D;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Hyperlink {font-family:'Montserrat Medium';font-weight:500;font-style:normal;text-decoration:underline;text-transform: none;color:#0563C1;-webkit-text-stroke: 0px black;letter-spacing:51.345em;}
.Heading_4 {font-size:36px;}
.Heading_5 {font-size:34px;}
.Normal_text_i {font-family:Arial;font-weight:normal;font-style:normal;font-size:20px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_1_b {font-family:'Georgia';font-size:32px;color:#FFFFFF;}
.Heading_6 {font-size:36px;}
.Heading_7 {font-size:34px;}
